@charset "utf-8";
/* CSS Document */

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 1090px) {

	section {
		--tamSection: 100%;
		margin-left: 5%;
		margin-right: 5%;
	}

	nav > ul > li > a {
		padding: 20px 10px !important;
	}

	header > .sec-info-cab > div:not(:nth-of-type(1)) { width: 500px !important; }

	.sec-info-cab { font-size: 0.85rem; }

	.bx-viewport {
		height: 360px !important;
	}

		.bx-wrapper img {
			height: 360px !important;
		}

}

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 970px) {

	nav > ul > li > a {
		font-size: 0.9rem;
	}

	.sobre-itens .bt-mais {
		display: none;
	}

	.midias-dst .bt-mais {
		margin: 30px 0 30px auto !important;
	}

	header > .sec-corpo-cab .logotipo {
		margin: -70px 0 0 0 !important;
		width: 220px !important;
	}

	header > .sec-info-cab > div:nth-of-type(1) { width: 250px; }

}

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 900px) {

	header > .sec-corpo-cab .logotipo {
		margin: -60px 0 0 0 !important;
		width: 200px !important;
	}

	header > .sec-info-cab > div:not(:nth-of-type(1)) {
		float: right;
		width: auto !important;
		margin-top: -15px;
	}

	header > .sec-info-cab > div:nth-of-type(1) {
		width: 0 !important;
	}

		header > .sec-info-cab.cab-matriculas {
			padding: 35px 0 20px !important;
		}

		header > .sec-info-cab.cab-matriculas > div:nth-of-type(1) {
			width: auto !important;
		}

		header > .sec-info-cab.cab-matriculas .bt-mais {
			padding: 5px 10px !important;
		}

	header > .sec-corpo-cab > .sociais {
		top: -76px !important;
	}

		.sec-info-cab {
			font-size: 0.70rem !important;
		}

	footer > .contato > div {
		gap: 10px !important;
	}

	div#paginacao > div > a {
		width: 15px !important;
		margin: 50px 1px 0px !important;
	}

	div#paginacao > div > .itemMarcado {
		padding: 15px 12px 15px 10px !important;
		font-size: 1rem !important;
	}

	body {
		overflow-x: hidden;
	}

	.bx-viewport {
		height: 360px !important;
	}

		.bx-wrapper img {
			height: 335px !important;
			margin-top: 25px !important;
		}

	.txtFestival {
		width: 60% !important;
		left: 40% !important;
	}

	.fest-esp .ico_esportes {
		margin-top: -40px !important;
	}

		.fest-esp .ico_esportes img {
			width: 60px !important;
		}

	.fest-esp div {
		display: flex;
		justify-content: center;
		gap: 20px;
		flex-wrap: wrap;
		align-items: center;
		column-count: unset !important;
	}

	.fest-esp .ico-fest {
		flex-basis: 140px;
	}

}

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 760px) {

	header > .sec-corpo-cab .logotipo {
		width: 150px !important;
	}

	header > .sec-info-cab > div:nth-of-type(2) > .bt-mais {
		margin: 0 5px !important;
		padding: 5px 8px !important;
	}

	.sec-info-cab {
		font-size: 0.60rem !important;
	}

	.sec-info-cab.cab-matriculas {
		font-size: 0.50rem !important;
	}

		header > .sec-info-cab.cab-matriculas {
			padding: 20px 0 40px !important;
		}

		header > .sec-info-cab.cab-matriculas img {
			width: 80px !important;
			margin-top: -15px !important;
		}

	nav > ul > li > a {
		font-size: 0.7rem !important;
	}

		nav > ul > li > ul > li > a {
			text-transform: uppercase;
			font-size: 0.8rem !important;
		}

	.lst-artigo > article {
		flex: 1 100% !important;
	}

	.bx-wrapper img {
		height: 270px !important;
		margin-top: 60px !important;
	}

	.ava-cal div {
		column-count: 1 !important;
	}

	.txtFestival {
		width: 55% !important;
		left: 45% !important;
		font-size: 0.9rem;
	}

	.fest-esp .ico_esportes {
		margin-top: 0px !important;
	}

	.fest-esp .ico-fest {
		padding: 25px 0 !important;
	}

		.fest-esp .ico-fest a,
		.fest-esp p a:hover {
			font-size: 0.8rem;
			margin: 10px;
		}

}

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 600px) {

	header > .sec-info-cab > div:nth-of-type(1) {
		width: 0 !important;
	}

	header > .sec-info-cab > div:not(:nth-of-type(1)) {
		width: auto !important;
		display: flex;
		margin: 90px 0 0 0 !important;
		flex-wrap: nowrap;
		justify-content: center;
		float: unset !important;
	}

		header > .sec-info-cab.cab-matriculas {
			padding: 130px 0 0px !important;
		}

		header > .sec-info-cab.cab-matriculas img {
			margin-top: 0px !important;
		}

	header > .sec-corpo-cab .logotipo {
		width: 200px !important;
		position: relative;
		top: -100px;
		left: 50%;
		transform: translateX(-50%);
	}

	header > .sec-corpo-cab > .sociais {
		top: -95px !important;
		position: absolute !important;
		right: 0px !important;
	}

	nav {
		z-index: 99;
		position: relative;
		top: -15px;
	}

		nav > ul {
			width: 100% !important;
			padding: 0 !important;
			display: flex;
			justify-content: center;
			flex-wrap: wrap;
		}

			nav > ul > li > a {
				font-size: 1rem !important;
				padding: 10px !important;
			}

	footer > .contato > div {
		text-align: center;
	}

	.cab-int .mapa-pgn {
		display: none;
	}
	
	aside > div > a > img {
		margin: 0px 20px 30px 0 !important;
	}

	.midias-dst .noticias > div > a > img {
		margin: 15px 20px 80px 0 !important;
	}

	.bx-viewport {
		height: 300px !important;
	}

		.bx-wrapper {
			top: -75px !important;
			margin-bottom: -105px !important;
		}

			.bx-wrapper img {
				height: 200px !important;
			}

	.logoFestival {
		position: relative !important;
		width: 200px !important;
		transform: translateX(-50%);
		left: 50%;
		top: 0 !important;
	}

	.txtFestival {
		position: unset !important;
		width: 100% !important;
		left: 0 !important;
		font-size: 0.9rem;
	}

	.fest-esp .ico_esportes img {
		width: inherit !important;
	}

}

/* ......................................................... */
/* ......................................................... */

@media only screen and (max-width: 380px) {

	header > .sec-corpo-cab .logotipo {
		top: -130px !important;
	}

	header > .sec-corpo-cab > .sociais {
		display: none;
	}

	header > .sec-info-cab.cab-matriculas {
		padding: 130px 0 20px !important;
	}

	header > .sec-info-cab .bt-mais {
		word-break: break-all;
	}

}